/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
:root {
  --primary-colour: #1F3A5F;
  --bg-color: #F2F4F7;
  --secondary-color: #005EB8;
  --bs-heading-color: var(--primary-colour);
  --bs-secondary-color: var(--secondary-color);
}

.btn {
  --bs-btn-bg: #2CA58D;
  --bs-btn-border-color: #2CA58D;
  --bs-btn-hover-bg: #2CA5AF;
}

body {
  padding-bottom: 3rem;
  color: var(--primary-colour);
  background-color: var(--bg-color);
}

main {
  padding-top: 96px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
  color: var(--secondary-color);
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}

.logo-carousel {
  max-height: 100%;
  max-width: 100%;
}

.img-carousel {
  max-height: 32rem;
  object-fit: contain;
  opacity: 0.5;
}

.width-adjust {
  max-width: none;
  width: unset;
}

.carousel-content {
  fill: var(--bg-color);
}

.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231F3A5F' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231F3A5F' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel-indicators [data-bs-target] {
  background-color: var(--primary-colour);
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -.05rem;
}

.featurette img {
  max-width: 100%;
  max-height: 100%;
}


.featurette br {
  margin-bottom: 20rem;
}

.detail-items {
  width: 140px;
  height: 140px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

.logo {
  max-height: 70px;
}